<!DOCTYPE html>
<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ -->
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->

<head>

  <meta charset="utf-8" />
  <!-- Set the viewport width to device width for mobile -->
  <meta name="viewport" content="width=device-width" />

  <title>Joyco</title>
  
  <!-- Included CSS Files (Compressed) -->
  <link rel="stylesheet" href="foundation/css/foundation.min.css">
  <link rel="stylesheet" href="css/app.css">
  
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <script src="js/app.js"></script>

  <!-- IE Fix for HTML5 Tags -->
  <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->

</head>

<body>
    <header>
        <div class="row">
            <div class="small-6 medium-2 columns">
                <img src="imagenes/logo.png" />
            </div>
            <div class="small-6 medium-10 columns relativo">
                <div class="botonera float-right">
                    <a href="#" class="boton-buscar"></a>
                </div>
                <div class="botonera contenedor_menu float-right">
                    <a href="#" class="boton-menu"></a>
                    <nav>
                        <ul>
                            <li><a href="sobre.html">Sobre Joyco</a></li>
                            <li><a href="servicios.html">Servicios</a></li>
                            <li><a href="noticias.html">Noticias</a></li>
                            <li><a href="contacto.html">Contacto</a></li>
                            <li><a href="login.html">Login / Registro</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </header>
    
    <section id="contacto">
        <div class="row">
            <div class="small-12 medium-9 columns">
                <div class="row">
                    <img src="imagenes/contacto.png" class="img-fullwidth contacto" />                    
                </div>
                
                <div class="row">
                    <div class="small-12 medium-4 columns">
                        <p>Calle 44B No. 57A - 49 <br />
                        La Esmeralda Bogota (Colombia) <br />
                        contacto@joyco.com.co <br />
                        Tel: +57 (1)221 0190 <br />
                        Fax: +57 312 4477972</p>
                        
                        <dl class="menu lateral">
                            <dt>
                                <h1>Equipo de trabajo</h1>
                                <p>Juan Perez, Gerente General <br />
                                juanperez@joyco.com.co <br />
                                Tel: +57 (1)221 0190 ext. 123</p>
                                <p>María Gomez, Recursos Humanos <br />
                                mariagomez@joyco.com.co <br />
                                Tel: +57 (1)221 0190 ext. 456</p>
                                <p>Juan Perez, Gerente General <br />
                                juanperez@joyco.com.co <br />
                                Tel: +57 (1)221 0190 ext. 123</p>
                                <p>María Gomez, Recursos Humanos <br />
                                mariagomez@joyco.com.co <br />
                                Tel: +57 (1)221 0190 ext. 456</p>
                                <p>Juan Perez, Gerente General <br />
                                juanperez@joyco.com.co <br />
                                Tel: +57 (1)221 0190 ext. 123</p>
                                <p>María Gomez, Recursos Humanos <br />
                                mariagomez@joyco.com.co <br />
                                Tel: +57 (1)221 0190 ext. 456</p>
                            </dt>
                        </dl>
                    </div>
                    <div class="small-12 medium-8 columns">
                        <h1>Formulario de contacto</h1>
                        <p>Puede enviarnos un correo electrónico a través de este formulario de contacto. Los campos señalados con asterisco (*) son obligatorios.</p>
                        <form>
                            <input type="text" placeholder="Nombre*" />
                            <input type="text" placeholder="Correo*" />
                            <input type="text" placeholder="Asunto*" />
                            <textarea placeholder="Mensaje*"></textarea>
                            <input type="button" class="boton_enviar" value="Enviar" />
                        </form>
                    </div>
                </div>
            </div>
            <div class="small-12 medium-3 columns">
                <h1 class="titulo-sub">Redes sociales</h1>
                <img src="imagenes/red.png" />
            </div>
        </div>
    </section>
    
    <footer>
        <div class="row">
            <div class="small-12 medium-10 columns">
                Calle 44B No. 57A - 49 La Esmeralda / Tel. +57 (1)221 0190 / Fax +57 312 4477972 / contacto@joyco.com.co 
            </div>
            <div class="small-12 medium-2 columns">
                <ul class="redes float-right">
                    <li><a href="#" class="facebook"></a></li>
                    <li><a href="#" class="twitter"></a></li>
                    <li><a href="#" class="linkedin"></a></li>
                </ul>
            </div>
        </div>
    </footer>
</body>

</html>